@charset "UTF-8";
/* CSS Document */
body{
	-webkit-text-size-adjust:100%;	
}
#wrapper {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	background:url(../images/main_bg.png) no-repeat top #E40073;
	background-size: contain;
	width: 1150px;
	margin: -3px auto 0;
	padding-bottom:50px;
}
.footstepBox {
	padding:0;
	width: 902px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	text-align: left;
}
.footstepBox, .footstepBox a,.footstepBox a:visited {
	color: #fff!important;
}

#main{
	margin-bottom: 30px;
	text-align: center;
}
#main h1{
	margin-top: 60px;
}
#main .date{
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 40px;
}
#main .date span.tit{
	border: 1px solid #fff;
	display:inline-block;
	padding: 6px;
	margin-right: 10px;
	font-size: 80%;
}
#main .date span.num{
	font-size: 120%;
}
#main .copy_50th{
	background: rgba(198,160,98,1);
	background: -moz-linear-gradient(left, rgba(198,160,98,1) 0%, rgba(244,219,145,1) 50%, rgba(198,160,98,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(198,160,98,1)), color-stop(50%, rgba(244,219,145,1)), color-stop(100%, rgba(198,160,98,1)));
	background: -webkit-linear-gradient(left, rgba(198,160,98,1) 0%, rgba(244,219,145,1) 50%, rgba(198,160,98,1) 100%);
	background: -o-linear-gradient(left, rgba(198,160,98,1) 0%, rgba(244,219,145,1) 50%, rgba(198,160,98,1) 100%);
	background: -ms-linear-gradient(left, rgba(198,160,98,1) 0%, rgba(244,219,145,1) 50%, rgba(198,160,98,1) 100%);
	background: linear-gradient(to right, rgba(198,160,98,1) 0%, rgba(244,219,145,1) 50%, rgba(198,160,98,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6a062', endColorstr='#c6a062', GradientType=1 );
	color: #08304d;
	font-weight: bold;
	font-size: 26px;
	text-align: center;
	padding: 30px 0;
	margin-top: 20px;
	margin-bottom: 40px;
	line-height: 1.2;
}
#main .copy_50th br{
	display: none;
}


#contents{
	width:965px;
	margin:50px auto;
	text-align:left;
	background: #fff;
	padding: 0 30px 20px;
}
#contents img{
	max-width: 100%;
}
#contents ul{
	list-style: none;
	padding:0;
}
#contents .box01{
	margin-bottom: 40px;
	padding-top: 30px;
}
#contents .box02{
	margin-bottom: 40px;
}
#contents h2,#contents h3{
	margin: 0;
	padding: 7px;
}
#contents h2{
	font-size: 18px;
}
#contents h3{
	font-size: 16px;
	text-align: center;
}

#contents .box01 h2{
	background: #e40073;
	color: #fff;
	padding-bottom: 7px;
	text-align: center;
}
#contents .box01 h2 span{
	background: #eb6e9a;
	color: #fff;
	padding: 5px;
	display: inline-block;
	margin-right: 5px;
}

#contents .box02 h2{
	background: #007971;
	color: #fff;
	text-align: center;
	line-height: 1.4;
}
#contents .box02 .ph{
	display: flex;
	padding: 15px 0 5px 10px;
}
#contents .box02 .ph .img01{
	margin-right: 35px;
}
#contents .box02 .col-md-3{
	padding-left: 5px;
	padding-right: 5px;
}
#contents p.note{
	margin-left: 0;
	margin-top: 0;
}

#contents .box03 .col-md-3{
	padding-left: 5px;
	padding-right: 5px;
}
#contents .box03 h3{
	background: #49bcbd;
	color: #fff;
	line-height: 1.4;
}
#contents .container{
	width: auto;	
}


/* contact */
.contactArea{
	margin-top: 60px;
}
.contactArea .near{
	font-size:30px;
	font-weight: bold;
	text-align:center;
	color: #fff;
}
.contactArea .btn_sale{
	margin-top: 30px;
}
.contact{
	width:740px;
	margin:60px auto 0;
	padding:20px;
	background: #fff;
}
.contact,
.contact *,
.contact :before,
.contact :after{
	-webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.contact h3{
	font-size:23px;
	text-align:center;
	color:#2E3445 !important;
	margin-bottom:10px;
}
.contact .time{
	text-align:center;
	font-size:14px;
	margin-bottom:20px;
}
.contact .container-fluid{
	padding: 0;
}
.contact .col_box{
	overflow:hidden;
}
.contact .col{
	float:left;
	width:50%;
	padding-left:15px;
	padding-right:15px;
}
.contact .contact_tel strong{
	display:block;
	font-family:"Roboto",sans-serif;
	font-size:40px;
	line-height:1em;
	text-align:center;
}
.contact .contact_tel .col > a{
	display:block;
	color:#FFF;
	text-align:center;
	width:300px;
	height:52px;
	font-size:20px;
	background:#005C94;
	padding-top:18px;
	border-radius:6px;
	font-weight:bold;
}
.contact .contact_tel .col > a:hover{
	text-decoration:none;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.contact .contact_line{
	border-top:2px solid #dedede;
	margin-top:20px;
	padding-top:20px;
}
.contact .contact_line h4{
	font-size:18px;
	font-weight:bold;
	margin-bottom:6px;
}
.contact .contact_line p{
	font-size:14px;
	line-height:1.6em;
}
.contact .contact_line a{
	display:block;
	color:#FFF;
	text-align:center;
	width:300px;
	height:54px;
	font-size:20px;
	background:#6BC315;
	padding-top:16px;
	border-radius:6px;
	font-weight:bold;
}
.contact .contact_line a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}
.contact .contact_line a img{
	height:23px;
	width:auto;
}
.middleBox {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	margin: 0 auto;
	padding-top: 30px;
	text-align: left;
	width: 902px;
	line-height: 150%;
}
.middleBox .abstTit {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 110%;
}
.middleBox dl dt {
	font-weight: bold;
}
.middleBox dl dd {
	margin:0 0 0.2em 1.0em;
	text-indent:-1.0em;
}


@media only screen and (max-width: 640px) {
#wrapper {
	width:auto;
}
.footstepBox {
	width:auto;
}

#main h1{
	margin: 0 5px;
	text-align: center;
}
#main .date{
	font-size: 15px;
	margin-bottom: 0;
}

#main .date span.tit{
	display:block;
	margin-left: 10px;
	margin-bottom: 10px;
}
#main .copy_50th{
	font-size: 18px;
	padding: 20px 10px;
	margin-bottom: 20px;
}
#main .copy_50th br{
	display: block;
}
#main .logo_50th{
	margin-left: 30px;
	margin-right: 30px;	
}

#contents{
	width:auto;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
#contents .box01{
	padding-top: 0;
}
#contents h2{
	line-height: 1.2;
	font-size: 16px;
}
#contents h3{
	line-height: 1.2;
	font-size: 14px;
}
#contents img{
	max-width: 100%;
	height:auto;}

.contactArea{
	margin: 30px 10px 0;
	margin-right: 10px;
}
.contactArea .near{
	font-size:15px;
}
.contactArea .btn_sale{
	margin-top: 10px;
}

/* contact */
.contact{
	width:auto;
	margin:20px 0 0;
	padding:10px 0;
}
.contact h3{
	font-size:16px;
}
.contact .time{
	font-size:12px;
	margin-bottom:10px;
}
.contact .col_box{
	margin-left:15px;
	margin-right:15px;
}
.contact .col{
	float:none;
	width:auto;
	padding:0;
}
.contact .contact_tel strong{
	margin-bottom:10px;
}
.contact .contact_tel strong,
.contact .contact_tel strong a{
	font-size:24px;
	text-decoration:none;
}
.contact .contact_tel .col > a{
	width:100%;
	height:40px;
	font-size:16px;
	padding-top:12px;
}
.contact .contact_line h4{
	font-size:14px;
	text-align:center;
}
.contact .contact_line p{
	font-size:12px;
	line-height:1.4em;
	text-align:center;
	margin-bottom:10px;
}
.contact .contact_line a{
	width:100%;
	height:41px;
	font-size:16px;
	padding-top:11px;
}
.contact .contact_line a img{
	height:20px;
}

#contents .box01 h2 span{
	display: block;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align: center;
}
#contents .box01 .container{
	margin-left: 20px;
	margin-right: 20px;
}
#contents .box01 ul li:nth-child(1),
#contents .box01 ul li:nth-child(2){
	margin-bottom: 30px;
}

#contents .box02 .ph{
	display: block;
	padding: 15px 10px 5px;
}
#contents .box02 .ph .img01{
	margin-right: 0px;
	margin-bottom: 10px;
}
#contents .box02 .container,
#contents .box03 .container{
	margin-left: 5px;
	margin-right: 5px;
}
#contents .box02 ul li:nth-child(1),
#contents .box02 ul li:nth-child(2),
#contents .box03 ul li:nth-child(1),
#contents .box03 ul li:nth-child(2){
	margin-bottom: 10px;
}
#contents p.note{
	margin: 10px;
}
.middleBox {
	margin: 20px 10px;
	width: auto;
	padding-top: 0px;
}
.middleBox dl dd {
	margin:0 0 0.2em 1.0em;
	text-indent:-1.0em;
}
}